
@keyframes zapatilla_animacion{
    0%{ transform: translateY(-10%)}
    50%{ transform: translateY(0%)}
    100%{ transform: translateY(-10%)}
}



/*  HUEVO */
.huevo{
  animation: zapatilla_animacion ease-in-out infinite 4s; 
}
 .img-huevo {
    max-width: 60%;
    height: auto;
  }
  .mt-5, .my-5 {
    margin-top: -6rem !important;
  }



